game maker
Gebruikersnaam:
Wachtwoord:
Home Info Forums Help
Welkom, Gast. Alsjeblieft inloggen of registreren.
De activerings e-mail gemist?
+  Forums
|-+  Algemeen
| |-+  De Community
| | |-+  Zijn jullie bezig met upgraden?
Pagina's: [1]
« vorige volgende »
Print
Advertenties

Yambam
Gebruiker


Offline Offline

Berichten: 70


WWW
« Gepost op: 11 Oktober 2016, 07:14:58 »

Hoi! Ik zag ineens allemaal "Deprecated" meldingen rond game-maker.nl verschijnen, dus toen vroeg ik me af of jullie op dit moment bezig zijn met nieuwere software installeren. Gemoedelijk

Code:
Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/gamemaker/domains/game-maker.nl/public_html/forums/Sources/Load.php(225) : runtime-created function on line 3

EDIT: Dit krijg ik te zien als ik een topic of bericht plaats (een lege pagina met errors):
Code:
Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/gamemaker/domains/game-maker.nl/public_html/forums/Sources/Load.php(225) : runtime-created function on line 3

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/gamemaker/domains/game-maker.nl/public_html/forums/Sources/Load.php(225) : runtime-created function on line 3

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/gamemaker/domains/game-maker.nl/public_html/forums/Sources/Load.php(225) : runtime-created function on line 3

P.S. Gaan jullie ook SMF upgraden naar 2.x? Dat lijkt me veel werk overigens.

« Laatste verandering: 11 Oktober 2016, 07:18:29 door Yambam »



Als je wilt meehelpen met het maken van deze website, stuur mij dan een PM. Blij
Naar boven Gelogd

Flumble
Gebruiker


Offline Offline

Berichten: 2018


« Antwoord #1 Gepost op: 11 Oktober 2016, 13:00:14 »

Citaat van: Johannes Stoop per mail
...
Ik ben met de hostingprovider aan het overleggen over een oplossing.
...

Mijn aanname is dat de provider gisteren PHP heeft ge├╝pdatet naar 5.6.26 zonder dat daar naar is gevraagd. En de huidige versie van smf is niet echt compatibel met PHP 5.5 en nieuwer.
Ik verwacht niet dat het forum (noch gmot) binnenkort gaat upgraden naar smf 2, omdat er wat aanpassingen zijn gemaakt aan de code, dit thema niet 1-op-1 over te zetten is en het huidige 'deprecated'-probleem kan worden opgelost door de error reporting van PHP wat minder streng te maken (of door php weer te downgraden, maar dat klinkt als een slecht idee).

Naar boven Gelogd

Ceymoonie
Gebruiker


Offline Offline

Berichten: 4839


WWW
« Antwoord #2 Gepost op: 13 Oktober 2016, 18:34:50 »

Fijn dat dit weer over is. Ik kon een paar dagen niet inloggen.

Naar boven Gelogd

Yambam
Gebruiker


Offline Offline

Berichten: 70


WWW
« Antwoord #3 Gepost op: 13 Oktober 2016, 21:34:37 »

Nou ja, fijn iig dat het weer is opgelost. Tong




Als je wilt meehelpen met het maken van deze website, stuur mij dan een PM. Blij
Naar boven Gelogd

Advertenties
« vorige volgende »
Pagina's: [1]
Print


Topic Informatie
0 geregistreerde leden en 1 gast bekijken dit topic.

Ga naar:  

Powered by SMF 1.1.21 | SMF © 2006-2007, Simple Machines
www.game-maker.nl © 2003-2020 Nederlandse Game Maker Community